Subject: draft-ietf-mpls-ldp-09.txt and draft-ietf-mpls-ldp-10.txt

From: Bob Thomas <[email-masked]>
Date: Thu, 17 Aug 2000 07:08:15 -0400 (EDT)

Hi,

FYI:

The 2 recent revisions of the LDP I-D were issued to address issues
identified by the IESG:

- Draft ldp-09.txt differs from ldp-08.txt in that it removes
  references to the MPLS Framework I-D.

- Draft ldp-10.txt revises the IANA considerations section slightly
  by making IANA's role more explicitly stated and by correcting a typo.

Neither draft changes the protocol itself.

Bob